{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.butterfly": {
      "arrays": {
        "textures": {
          "array.skins": [
            "texture.blue_morpho",
            "texture.clouded_yellow",
            "texture.green_swallowtail",
            "texture.jade_green_swallowtail",
            "texture.monarch",
            "texture.purple_emperor",
            "texture.red_admiral"
          ]
        }
      },
      "geometry": "geometry.default",
      "materials": [
        {
          "*": "material.default"
        }
      ],
      "textures": [
        "array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
